﻿<?xml  version="1.0" encoding="UTF-8" ?>
<SecFloatingFeatureSet>
    <SEC_FLOATING_FEATURE_ACCESSIBILITY_SUPPORT_ALLOW_SERVICES>TRUE</SEC_FLOATING_FEATURE_ACCESSIBILITY_SUPPORT_ALLOW_SERVICES>
    <SEC_FLOATING_FEATURE_ACCESSIBILITY_SUPPORT_HEARING_AIDS>TRUE</SEC_FLOATING_FEATURE_ACCESSIBILITY_SUPPORT_HEARING_AIDS>
    <SEC_FLOATING_FEATURE_ACCESSIBILITY_SUPPORT_MANAGE_EXCLUSIVE_TASK>TRUE</SEC_FLOATING_FEATURE_ACCESSIBILITY_SUPPORT_MANAGE_EXCLUSIVE_TASK>
    <SEC_FLOATING_FEATURE_ALLSHARE_CONFIG_VERSION>DMC_ONLY</SEC_FLOATING_FEATURE_ALLSHARE_CONFIG_VERSION>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_EFFECTS_VIDEOCALL>None</SEC_FLOATING_FEATURE_AUDIO_CONFIG_EFFECTS_VIDEOCALL>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_FMRADIO_EXTERNAL_DEVICE>USB</SEC_FLOATING_FEATURE_AUDIO_CONFIG_FMRADIO_EXTERNAL_DEVICE>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_MULTI_MIC>3</SEC_FLOATING_FEATURE_AUDIO_CONFIG_MULTI_MIC>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_MULTIRECORD>10</SEC_FLOATING_FEATURE_AUDIO_CONFIG_MULTIRECORD>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_REMOTE_MIC>DSP</SEC_FLOATING_FEATURE_AUDIO_CONFIG_REMOTE_MIC>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_SOUNDALIVE_VERSION>eq_custom,uhq_onoff,karaoke,adapt,spk_stereo,dvfs_30_percent</SEC_FLOATING_FEATURE_AUDIO_CONFIG_SOUNDALIVE_VERSION>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_VOLUMEMONITOR_GAIN>0</SEC_FLOATING_FEATURE_AUDIO_CONFIG_VOLUMEMONITOR_GAIN>
    <SEC_FLOATING_FEATURE_AUDIO_CONFIG_VOLUMEMONITOR_STAGE>2</SEC_FLOATING_FEATURE_AUDIO_CONFIG_VOLUMEMONITOR_STAGE>
    <SEC_FLOATING_FEATURE_AUDIO_NUMBER_OF_SPEAKER>1</SEC_FLOATING_FEATURE_AUDIO_NUMBER_OF_SPEAKER>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_ADAPT_SOUND_CALL_PARAM>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_ADAPT_SOUND_CALL_PARAM>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_BT_RECORDING>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_BT_RECORDING>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DC_MOTOR_HAPTIC_FEEDBACK>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DC_MOTOR_HAPTIC_FEEDBACK>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DEFAULT_ON_DOLBY_IN_GAME>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DEFAULT_ON_DOLBY_IN_GAME>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DOLBY_GAME_PROFILE>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DOLBY_GAME_PROFILE>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DUAL_SPEAKER>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_DUAL_SPEAKER>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_HEADTRACKING_EFFECT>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_HEADTRACKING_EFFECT>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_TRANSITION_EFFECT>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_TRANSITION_EFFECT>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_VOICE_CHANGER>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_VOICE_CHANGER>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_VOICE_TX_FOR_INCALL_MUSIC>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_VOICE_TX_FOR_INCALL_MUSIC>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_VOIP_VIA_SMART_VIEW>TRUE</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_VOIP_VIA_SMART_VIEW>
    <SEC_FLOATING_FEATURE_AUDIO_SUPPORT_VOLUME_MONITOR>DSP</SEC_FLOATING_FEATURE_AUDIO_SUPPORT_VOLUME_MONITOR>
    <SEC_FLOATING_FEATURE_BATTERY_SUPPORT_HV>TRUE</SEC_FLOATING_FEATURE_BATTERY_SUPPORT_HV>
    <SEC_FLOATING_FEATURE_BATTERY_SUPPORT_HV_DURING_CHARGING>TRUE</SEC_FLOATING_FEATURE_BATTERY_SUPPORT_HV_DURING_CHARGING>
    <SEC_FLOATING_FEATURE_BATTERY_SUPPORT_LONGLIFE_FORCE_CUTOFF>TRUE</SEC_FLOATING_FEATURE_BATTERY_SUPPORT_LONGLIFE_FORCE_CUTOFF>
    <SEC_FLOATING_FEATURE_BATTERY_SUPPORT_WIRELESS_HV>TRUE</SEC_FLOATING_FEATURE_BATTERY_SUPPORT_WIRELESS_HV>
    <SEC_FLOATING_FEATURE_BATTERY_SUPPORT_WIRELESS_NIGHT_MODE>TRUE</SEC_FLOATING_FEATURE_BATTERY_SUPPORT_WIRELESS_NIGHT_MODE>
    <SEC_FLOATING_FEATURE_BATTERY_SUPPORT_WIRELESS_TX>TRUE</SEC_FLOATING_FEATURE_BATTERY_SUPPORT_WIRELESS_TX>
    <SEC_FLOATING_FEATURE_BIOAUTH_CONFIG_FINGERPRINT_FEATURES>capacitive_powerkey_phone</SEC_FLOATING_FEATURE_BIOAUTH_CONFIG_FINGERPRINT_FEATURES>
    <SEC_FLOATING_FEATURE_BIXBY_CONFIG_BARGEIN_FUNCTION>0</SEC_FLOATING_FEATURE_BIXBY_CONFIG_BARGEIN_FUNCTION>
    <SEC_FLOATING_FEATURE_BIXBY_CONFIG_CUSTOM_FIRMWARE>0</SEC_FLOATING_FEATURE_BIXBY_CONFIG_CUSTOM_FIRMWARE>
    <SEC_FLOATING_FEATURE_BIXBY_CONFIG_DSP_BITRATE>32bit</SEC_FLOATING_FEATURE_BIXBY_CONFIG_DSP_BITRATE>
    <SEC_FLOATING_FEATURE_BIXBY_CONFIG_DSPNS_FUNCTION>0</SEC_FLOATING_FEATURE_BIXBY_CONFIG_DSPNS_FUNCTION>
    <SEC_FLOATING_FEATURE_BIXBY_SUPPORT_CUSTOM_WAKEUP>2</SEC_FLOATING_FEATURE_BIXBY_SUPPORT_CUSTOM_WAKEUP>
    <SEC_FLOATING_FEATURE_BIXBY_SUPPORT_LONG_KEY_SERVICE>TRUE</SEC_FLOATING_FEATURE_BIXBY_SUPPORT_LONG_KEY_SERVICE>
    <SEC_FLOATING_FEATURE_BIXBY_SUPPORT_USERKWD_WAKEUP>TRUE</SEC_FLOATING_FEATURE_BIXBY_SUPPORT_USERKWD_WAKEUP>
    <SEC_FLOATING_FEATURE_BIXBYVISION_CONFIG_QUICKMEASURE>10;0.0065;1</SEC_FLOATING_FEATURE_BIXBYVISION_CONFIG_QUICKMEASURE>
    <SEC_FLOATING_FEATURE_CALENDAR_CONFIG_PACKAGE_NAME>com.samsung.android.calendar</SEC_FLOATING_FEATURE_CALENDAR_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_ACTION_CLASSIFIER>1,0</SEC_FLOATING_FEATURE_CAMERA_CONFIG_ACTION_CLASSIFIER>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_AI_HIGH_RESOLUTION_MAX_CAPTURE>1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_AI_HIGH_RESOLUTION_MAX_CAPTURE>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_AVATAR_MAX_FACE_NUM>1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_AVATAR_MAX_FACE_NUM>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_BOKEH>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_BOKEH>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_MACRO>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_MACRO>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE2>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE2>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE_BINNING>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE_BINNING>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE_STANDARD_CROP>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_TELE_STANDARD_CROP>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_UW>2</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_UW>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_WIDE>0</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CAMID_WIDE>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_CORE_VERSION>v2</SEC_FLOATING_FEATURE_CAMERA_CONFIG_CORE_VERSION>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_GALAXYRAW_PLATFORM_VERSION>13.02.01</SEC_FLOATING_FEATURE_CAMERA_CONFIG_GALAXYRAW_PLATFORM_VERSION>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_HIGH_RESOLUTION_MAX_CAPTURE>-1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_HIGH_RESOLUTION_MAX_CAPTURE>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_LLHDR_PROCESSING_TIMEOUT>2000</SEC_FLOATING_FEATURE_CAMERA_CONFIG_LLHDR_PROCESSING_TIMEOUT>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_MEMORY_USAGE_LEVEL>3</SEC_FLOATING_FEATURE_CAMERA_CONFIG_MEMORY_USAGE_LEVEL>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_MYFILTER>1,1,0</SEC_FLOATING_FEATURE_CAMERA_CONFIG_MYFILTER>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_NIGHT_FRONT_BEAUTY_LEVEL>2</SEC_FLOATING_FEATURE_CAMERA_CONFIG_NIGHT_FRONT_BEAUTY_LEVEL>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_NIGHT_FRONT_DISPLAY_FLASH_TRANSPARENT>85</SEC_FLOATING_FEATURE_CAMERA_CONFIG_NIGHT_FRONT_DISPLAY_FLASH_TRANSPARENT>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_PERSONALIZATION>CoolOriWarm</SEC_FLOATING_FEATURE_CAMERA_CONFIG_PERSONALIZATION>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_QRCODE_INTERVAL>500</SEC_FLOATING_FEATURE_CAMERA_CONFIG_QRCODE_INTERVAL>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_STRIDE_OCR_VERSION>V2</SEC_FLOATING_FEATURE_CAMERA_CONFIG_STRIDE_OCR_VERSION>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_UW_DISTORTION_CORRECTION>120,109,2,19020201,0,0,0,0,0,0</SEC_FLOATING_FEATURE_CAMERA_CONFIG_UW_DISTORTION_CORRECTION>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_VENDOR_LIB_INFO>beauty.samsung.v4,face_landmark.arcsoft.v2_1,facial_attribute.samsung.v1,super_night.mpi.v2,event_detection.samsung.v2,food.samsung.v1,selfie_correction.samsung.v1,mfhdr.arcsoft.v3,llhdr.arcsoft.v3,swuwdc.arcsoft.v1,human_tracking.arcsoft.v2_1,single_bokeh.samsung.v2,smart_scan.samsung.v2,dual_bokeh.samsung.v1_1,image_enhance.arcsoft.v1,high_res.arcsoft.v1,localtm.samsung.v1_1,scene_detection.samsung.v1</SEC_FLOATING_FEATURE_CAMERA_CONFIG_VENDOR_LIB_INFO>
    <SEC_FLOATING_FEATURE_CAMERA_CONFIG_VERSION_FILTER_PROVIDER>5</SEC_FLOATING_FEATURE_CAMERA_CONFIG_VERSION_FILTER_PROVIDER>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_AVATAR>TRUE</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_AVATAR>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_CONTROLLING_WATCH>TRUE</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_CONTROLLING_WATCH>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_DOWNLOAD_EFFECT>TRUE</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_DOWNLOAD_EFFECT>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_LOGICAL_CAMERA>false</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_LOGICAL_CAMERA>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_NIGHT_FRONT_DISPLAY_FLASH>true</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_NIGHT_FRONT_DISPLAY_FLASH>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_PRIVACY_TOGGLE>TRUE</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_PRIVACY_TOGGLE>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_QRCODE>TRUE</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_QRCODE>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_TORCH_BRIGHTNESS_LEVEL>TRUE</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_TORCH_BRIGHTNESS_LEVEL>
    <SEC_FLOATING_FEATURE_CAMERA_SUPPORT_VIDEO_PALM>TRUE</SEC_FLOATING_FEATURE_CAMERA_SUPPORT_VIDEO_PALM>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_CMH_SIOP_LEVEL>2</SEC_FLOATING_FEATURE_COMMON_CONFIG_CMH_SIOP_LEVEL>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_DEVICE_MANUFACTURING_TYPE>in_house</SEC_FLOATING_FEATURE_COMMON_CONFIG_DEVICE_MANUFACTURING_TYPE>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_DEX_MODE>dual,wireless,dexforpc</SEC_FLOATING_FEATURE_COMMON_CONFIG_DEX_MODE>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_DUAL_IMS>DSDS_DI</SEC_FLOATING_FEATURE_COMMON_CONFIG_DUAL_IMS>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_EDGE>people,task,circle,panel,-edgefeeds,debug,search,phonecolor,TOP,devicescale:1.064</SEC_FLOATING_FEATURE_COMMON_CONFIG_EDGE>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_MDNIE_MODE>65303</SEC_FLOATING_FEATURE_COMMON_CONFIG_MDNIE_MODE>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_MULTIMEDIA_EDITOR_PLUGIN_PACKAGES>videoeditor,storyvideoeditor,videotrimmer,highlight,bixbyhl,videocollage</SEC_FLOATING_FEATURE_COMMON_CONFIG_MULTIMEDIA_EDITOR_PLUGIN_PACKAGES>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_OMC_VERSION>5.1</SEC_FLOATING_FEATURE_COMMON_CONFIG_OMC_VERSION>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_ONEHAND_MODE_POLICY>Enabled;GestureType</SEC_FLOATING_FEATURE_COMMON_CONFIG_ONEHAND_MODE_POLICY>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_SEP_CATEGORY>sep_basic</SEC_FLOATING_FEATURE_COMMON_CONFIG_SEP_CATEGORY>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_SMARTTUTOR_PACKAGES_NAME>com.rsupport.rs.activity.rsupport.aas2</SEC_FLOATING_FEATURE_COMMON_CONFIG_SMARTTUTOR_PACKAGES_NAME>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_SMARTTUTOR_PACKAGES_PATH>system/hidden/SmartTutor/SmartTutor.apk</SEC_FLOATING_FEATURE_COMMON_CONFIG_SMARTTUTOR_PACKAGES_PATH>
    <SEC_FLOATING_FEATURE_COMMON_CONFIG_SPEN_SENSITIVITY_ADJUSTMENT>0</SEC_FLOATING_FEATURE_COMMON_CONFIG_SPEN_SENSITIVITY_ADJUSTMENT>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_BIXBY>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_BIXBY>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_COLOR_LENS>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_COLOR_LENS>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_CONVENTIONAL_MODE>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_CONVENTIONAL_MODE>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_DEX_ON_PC>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_DEX_ON_PC>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_ELASTIC_PLUGIN>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_ELASTIC_PLUGIN>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_EMBEDDED_SIM>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_EMBEDDED_SIM>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_EPDG_CROSS_SIM>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_EPDG_CROSS_SIM>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_EVS>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_EVS>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_FLASH_NOTIFICATION>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_FLASH_NOTIFICATION>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_HDR_EFFECT>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_HDR_EFFECT>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_KNOX_DESKTOP>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_KNOX_DESKTOP>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_LTW_REMOTE_APP>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_LTW_REMOTE_APP>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_SECUREUI_LANDSCAPE>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_SECUREUI_LANDSCAPE>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_SMART_SWITCH>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_SMART_SWITCH>
    <SEC_FLOATING_FEATURE_COMMON_SUPPORT_ULTRA_POWER_SAVING>TRUE</SEC_FLOATING_FEATURE_COMMON_SUPPORT_ULTRA_POWER_SAVING>
    <SEC_FLOATING_FEATURE_CONTACTS_CONFIG_PACKAGE_NAME>com.samsung.android.app.contacts</SEC_FLOATING_FEATURE_CONTACTS_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_CONTEXTSERVICE_ENABLE_SURVEY_MODE>TRUE</SEC_FLOATING_FEATURE_CONTEXTSERVICE_ENABLE_SURVEY_MODE>
    <SEC_FLOATING_FEATURE_DWB_CONFIG_UNSUSPENDABLE_PACKAGE_NAME>com.android.settings;com.android.vending;com.samsung.android.dialer;com.skt.prod.dialer;com.sec.android.app.clockpackage;com.samsung.knox.securefolder;com.samsung.android.app.watchmanager;com.samsung.android.app.watchmanager2;com.samsung.android.waterpluin</SEC_FLOATING_FEATURE_DWB_CONFIG_UNSUSPENDABLE_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_FACTORY_SUPPORT_FTL_SPEN_TYPE>none</SEC_FLOATING_FEATURE_FACTORY_SUPPORT_FTL_SPEN_TYPE>
    <SEC_FLOATING_FEATURE_FACTORY_SUPPORT_FTL_UI_RATIO>1.0</SEC_FLOATING_FEATURE_FACTORY_SUPPORT_FTL_UI_RATIO>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_CHIP_VENDOR>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_CHIP_VENDOR>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_RSSI>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_RSSI>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SNR>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SNR>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SOFTMUTE_TH>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SOFTMUTE_TH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SUPPORT_HYBRIDSEARCH>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_COMMON_SUPPORT_HYBRIDSEARCH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_BLENDPAMD_TH>-42</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_BLENDPAMD_TH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_BLENDRSSI_TH>-69</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_BLENDRSSI_TH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_DESENSE_LIST>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_DESENSE_LIST>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_SEEKDESENSERSSI>-90</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_SEEKDESENSERSSI>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_SEEKSMG>1</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_MEDIATEK_SEEKSMG>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_BLEND_RMSSI_HI>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_BLEND_RMSSI_HI>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_BLEND_SINR_HI>0</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_BLEND_SINR_HI>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_GOODCH_RMSSITH>-110</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_QUALCOMM_GOODCH_RMSSITH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_RICHWAVE_SEEK_DC>64</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_RICHWAVE_SEEK_DC>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_RICHWAVE_SEEK_QA>80</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_RICHWAVE_SEEK_QA>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_BLENDCOEF>3172</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_BLENDCOEF>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_IFCOUNT1>4800</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_IFCOUNT1>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_IFCOUNT2>5600</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SLSI_IFCOUNT2>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SOFTMUTE_PATH>Speaker</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SOFTMUTE_PATH>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SPRD_FREQ_OFFSET>1500</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SPRD_FREQ_OFFSET>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SPRD_NOISE_PWR>176</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SPRD_NOISE_PWR>
    <SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SPRD_PILOT_PWR>400</SEC_FLOATING_FEATURE_FMRADIO_CONFIG_SPRD_PILOT_PWR>
    <SEC_FLOATING_FEATURE_FMRADIO_SUPPORT_RDS>TRUE</SEC_FLOATING_FEATURE_FMRADIO_SUPPORT_RDS>
    <SEC_FLOATING_FEATURE_FMRADIO_SUPPORT_SOFTMUTE>TRUE</SEC_FLOATING_FEATURE_FMRADIO_SUPPORT_SOFTMUTE>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_AOD_ITEM>activeclock=5,aodversion=7,dualdisplay2</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_AOD_ITEM>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_FRAME_SPLIT_COUNT>23</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_FRAME_SPLIT_COUNT>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_NAVIGATION_BAR_THEME>SupportLightNavigationBar|SupportCustomBgColor|SupportNaviBarRemoteView|SupportMovablePosition</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_NAVIGATION_BAR_THEME>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_NFC_LED_COVER_LEVEL>90</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_NFC_LED_COVER_LEVEL>
    <SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_SPEN_VERSION>0</SEC_FLOATING_FEATURE_FRAMEWORK_CONFIG_SPEN_VERSION>
    <SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_AUTO_ROTATION_OF_SMARTWIDGET>TRUE</SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_AUTO_ROTATION_OF_SMARTWIDGET>
    <SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_BLOCKCHAIN_SERVICE>TRUE</SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_BLOCKCHAIN_SERVICE>
    <SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_CUSTOM_STARTING_WINDOW>TRUE</SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_CUSTOM_STARTING_WINDOW>
    <SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_EAGLE_EYE>TRUE</SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_EAGLE_EYE>
    <SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_FOLDABLE_TYPE_FOLD>TRUE</SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_FOLDABLE_TYPE_FOLD>
    <SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_HALF_FOLDED_MODE>TRUE</SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_HALF_FOLDED_MODE>
    <SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_SCREEN_RECORDER>TRUE</SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_SCREEN_RECORDER>
    <SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_TSP_STATE_MANAGER>deadzone_v2,change_ratio</SEC_FLOATING_FEATURE_FRAMEWORK_SUPPORT_TSP_STATE_MANAGER>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_AI_EXPANSION>AI_Timelapse</SEC_FLOATING_FEATURE_GALLERY_CONFIG_AI_EXPANSION>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_COLOR_ENGINE_VERSION>V2</SEC_FLOATING_FEATURE_GALLERY_CONFIG_COLOR_ENGINE_VERSION>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_FACE_CLUSTER_VERSION>SRCB_V3</SEC_FLOATING_FEATURE_GALLERY_CONFIG_FACE_CLUSTER_VERSION>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_IMAGE_TAGGER_UPDATE>None</SEC_FLOATING_FEATURE_GALLERY_CONFIG_IMAGE_TAGGER_UPDATE>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_IMAGE_TAGGER_VERSION>V516</SEC_FLOATING_FEATURE_GALLERY_CONFIG_IMAGE_TAGGER_VERSION>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_LIVEFOCUS_EFFECT_DUAL_BOKEH>BLUR,EFFECT,BIGBOKEH,PORTRAIT,RELIGHT,REFOCUS,LIGHT360</SEC_FLOATING_FEATURE_GALLERY_CONFIG_LIVEFOCUS_EFFECT_DUAL_BOKEH>
    <SEC_FLOATING_FEATURE_GALLERY_CONFIG_ZOOM_TYPE>ZOOM_5K</SEC_FLOATING_FEATURE_GALLERY_CONFIG_ZOOM_TYPE>
    <SEC_FLOATING_FEATURE_GALLERY_SUPPORT_LOCATION_POI>TRUE</SEC_FLOATING_FEATURE_GALLERY_SUPPORT_LOCATION_POI>
    <SEC_FLOATING_FEATURE_GALLERY_SUPPORT_STORYEDITOR>4</SEC_FLOATING_FEATURE_GALLERY_SUPPORT_STORYEDITOR>
    <SEC_FLOATING_FEATURE_GPS_CONFIG_FOLD_CALIBRATED>0</SEC_FLOATING_FEATURE_GPS_CONFIG_FOLD_CALIBRATED>
    <SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_3D_SURFACE_TRANSITION_FLAG>TRUE</SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_3D_SURFACE_TRANSITION_FLAG>
    <SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_CAPTURED_BLUR>TRUE</SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_CAPTURED_BLUR>
    <SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_DEFAULT_GAMELAUNCHER_ENABLE>TRUE</SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_DEFAULT_GAMELAUNCHER_ENABLE>
    <SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_PARTIAL_BLUR>TRUE</SEC_FLOATING_FEATURE_GRAPHICS_SUPPORT_PARTIAL_BLUR>
    <SEC_FLOATING_FEATURE_IMS_CONFIG_EVS_MAX_HW_BANDWIDTH>swb</SEC_FLOATING_FEATURE_IMS_CONFIG_EVS_MAX_HW_BANDWIDTH>
    <SEC_FLOATING_FEATURE_LAUNCHER_CONFIG_ANIMATION_TYPE>HighEnd</SEC_FLOATING_FEATURE_LAUNCHER_CONFIG_ANIMATION_TYPE>
    <SEC_FLOATING_FEATURE_LAUNCHER_CONFIG_LOCAL_THEME_DOWNLOAD>China</SEC_FLOATING_FEATURE_LAUNCHER_CONFIG_LOCAL_THEME_DOWNLOAD>
    <SEC_FLOATING_FEATURE_LAUNCHER_CONFIG_ZERO_PAGE_PACKAGE_NAMES>com.samsung.android.app.spage</SEC_FLOATING_FEATURE_LAUNCHER_CONFIG_ZERO_PAGE_PACKAGE_NAMES>
    <SEC_FLOATING_FEATURE_LAUNCHER_SUPPORT_CLOCK_LIVE_ICON>TRUE</SEC_FLOATING_FEATURE_LAUNCHER_SUPPORT_CLOCK_LIVE_ICON>
    <SEC_FLOATING_FEATURE_LAUNCHER_SUPPORT_DEFAULT_LANDSCAPE>TRUE</SEC_FLOATING_FEATURE_LAUNCHER_SUPPORT_DEFAULT_LANDSCAPE>
    <SEC_FLOATING_FEATURE_LAUNCHER_SUPPORT_TASKBAR>TRUE</SEC_FLOATING_FEATURE_LAUNCHER_SUPPORT_TASKBAR>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_AOD_REFRESH_RATE>0</SEC_FLOATING_FEATURE_LCD_CONFIG_AOD_REFRESH_RATE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_CONTROL_AUTO_BRIGHTNESS>5</SEC_FLOATING_FEATURE_LCD_CONFIG_CONTROL_AUTO_BRIGHTNESS>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_DEFAULT_SCREEN_MODE>4</SEC_FLOATING_FEATURE_LCD_CONFIG_DEFAULT_SCREEN_MODE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_DEFAULT_REFRESH_RATE>120</SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_DEFAULT_REFRESH_RATE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_MODE>3</SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_MODE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_SUPPORTED_REFRESH_RATE>60,48,96,120</SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_SUPPORTED_REFRESH_RATE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_SUPPORTED_REFRESH_RATE_NS>60</SEC_FLOATING_FEATURE_LCD_CONFIG_HFR_SUPPORTED_REFRESH_RATE_NS>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_NIGHT_DIM>0</SEC_FLOATING_FEATURE_LCD_CONFIG_NIGHT_DIM>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_REPLACE_COLOR_FOR_DARKMODE>#FF171717</SEC_FLOATING_FEATURE_LCD_CONFIG_REPLACE_COLOR_FOR_DARKMODE>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_SELFMASK_VERSION>0</SEC_FLOATING_FEATURE_LCD_CONFIG_SELFMASK_VERSION>
    <SEC_FLOATING_FEATURE_LCD_CONFIG_SUB_HFR_MODE>0</SEC_FLOATING_FEATURE_LCD_CONFIG_SUB_HFR_MODE>
    <SEC_FLOATING_FEATURE_LCD_SUPPORT_AMOLED_DISPLAY>TRUE</SEC_FLOATING_FEATURE_LCD_SUPPORT_AMOLED_DISPLAY>
    <SEC_FLOATING_FEATURE_LCD_SUPPORT_BLUE_FILTER_ADAPTIVE_MODE>1</SEC_FLOATING_FEATURE_LCD_SUPPORT_BLUE_FILTER_ADAPTIVE_MODE>
    <SEC_FLOATING_FEATURE_LCD_SUPPORT_MDNIE_HW>TRUE</SEC_FLOATING_FEATURE_LCD_SUPPORT_MDNIE_HW>
    <SEC_FLOATING_FEATURE_LCD_SUPPORT_SCREEN_MODE_TYPE>0</SEC_FLOATING_FEATURE_LCD_SUPPORT_SCREEN_MODE_TYPE>
    <SEC_FLOATING_FEATURE_LCD_SUPPORT_SELFMASK>TRUE</SEC_FLOATING_FEATURE_LCD_SUPPORT_SELFMASK>
    <SEC_FLOATING_FEATURE_LCD_SUPPORT_WIDE_COLOR_GAMUT>TRUE</SEC_FLOATING_FEATURE_LCD_SUPPORT_WIDE_COLOR_GAMUT>
    <SEC_FLOATING_FEATURE_LOCKSCREEN_CONFIG_PUNCHHOLE_VI>face,pos:0.7618:0.02305:0.5:0.0214,size:0.0622:0.0498:0.114:0.0413,type:circle</SEC_FLOATING_FEATURE_LOCKSCREEN_CONFIG_PUNCHHOLE_VI>
    <SEC_FLOATING_FEATURE_LOCKSCREEN_CONFIG_SUBDISPLAY_POLICY>LOCKSCREEN,ROTATIONAL,AOD</SEC_FLOATING_FEATURE_LOCKSCREEN_CONFIG_SUBDISPLAY_POLICY>
    <SEC_FLOATING_FEATURE_LOCKSCREEN_CONFIG_WALLPAPER_STYLE>LID,VIDEO,ROTATABLE</SEC_FLOATING_FEATURE_LOCKSCREEN_CONFIG_WALLPAPER_STYLE>
    <SEC_FLOATING_FEATURE_MCF_SUPPORT_CONTINUITY>15</SEC_FLOATING_FEATURE_MCF_SUPPORT_CONTINUITY>
    <SEC_FLOATING_FEATURE_MCF_SUPPORT_FRAMEWORK>TRUE</SEC_FLOATING_FEATURE_MCF_SUPPORT_FRAMEWORK>
    <SEC_FLOATING_FEATURE_MESSAGE_CONFIG_PACKAGE_NAME>com.samsung.android.messaging</SEC_FLOATING_FEATURE_MESSAGE_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_AC4_CODEC>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_AC4_CODEC>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_AI_UPSCALER>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_AI_UPSCALER>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_APE_FORMAT>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_APE_FORMAT>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_DISABLE_PANEL_DIA>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_DISABLE_PANEL_DIA>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_DOLBY_AUDIO>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_DOLBY_AUDIO>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_DSD_FORMAT>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_DSD_FORMAT>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_HDR2SDR>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_HDR2SDR>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_HW_HDR>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_HW_HDR>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_MUSIC_ALBUMART_3DAUDIO>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_MUSIC_ALBUMART_3DAUDIO>
    <SEC_FLOATING_FEATURE_MMFW_SUPPORT_MUSIC_AUTO_RECOMMENDATION>TRUE</SEC_FLOATING_FEATURE_MMFW_SUPPORT_MUSIC_AUTO_RECOMMENDATION>
    <SEC_FLOATING_FEATURE_QUICKCONNECT_CONFIG_PACKAGE_NAME>com.samsung.android.oneconnect</SEC_FLOATING_FEATURE_QUICKCONNECT_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_QUICKCONNECT_SUPPORT_D2D>TRUE</SEC_FLOATING_FEATURE_QUICKCONNECT_SUPPORT_D2D>
    <SEC_FLOATING_FEATURE_SAIV_CONFIG_AI_REVITAL_VERSION>1.9,1</SEC_FLOATING_FEATURE_SAIV_CONFIG_AI_REVITAL_VERSION>
    <SEC_FLOATING_FEATURE_SAIV_CONFIG_ARDOODLE_LIB>PET_DETECTION,IMG_PICKING</SEC_FLOATING_FEATURE_SAIV_CONFIG_ARDOODLE_LIB>
    <SEC_FLOATING_FEATURE_SAIV_CONFIG_MIDAS>UPSCALE,LOWLIGHT,HDR,DEBLUR,MOIRE,DENOISE_DEBLUR,UPSCALE_DEBLUR,PHOTOPOLISH,SHADOW,REFLECTION,UWDC</SEC_FLOATING_FEATURE_SAIV_CONFIG_MIDAS>
    <SEC_FLOATING_FEATURE_SAIV_SUPPORT_AI_REVITAL>TRUE</SEC_FLOATING_FEATURE_SAIV_SUPPORT_AI_REVITAL>
    <SEC_FLOATING_FEATURE_SECURITY_CONFIG_DEVICEMONITOR_PACKAGE_NAME>com.samsung.android.sm.devicesecurity</SEC_FLOATING_FEATURE_SECURITY_CONFIG_DEVICEMONITOR_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_SECURITY_SUPPORT_STRONGBOX>TRUE</SEC_FLOATING_FEATURE_SECURITY_SUPPORT_STRONGBOX>
    <SEC_FLOATING_FEATURE_SECURITY_SUPPORT_STRONGBOX_API>TRUE</SEC_FLOATING_FEATURE_SECURITY_SUPPORT_STRONGBOX_API>
    <SEC_FLOATING_FEATURE_SETTINGS_CONFIG_BRAND_NAME>Galaxy Z Fold2 5G</SEC_FLOATING_FEATURE_SETTINGS_CONFIG_BRAND_NAME>
    <SEC_FLOATING_FEATURE_SETTINGS_CONFIG_DEFAULT_FONT_SIZE>1</SEC_FLOATING_FEATURE_SETTINGS_CONFIG_DEFAULT_FONT_SIZE>
    <SEC_FLOATING_FEATURE_SETTINGS_CONFIG_DEFAULT_POCKET_MODE>1</SEC_FLOATING_FEATURE_SETTINGS_CONFIG_DEFAULT_POCKET_MODE>
    <SEC_FLOATING_FEATURE_SETTINGS_CONFIG_ELECTRIC_RATED_VALUE>DC 9 V; 2.77 A</SEC_FLOATING_FEATURE_SETTINGS_CONFIG_ELECTRIC_RATED_VALUE>
    <SEC_FLOATING_FEATURE_SETTINGS_CONFIG_FCC_ID>A3LSMF916U</SEC_FLOATING_FEATURE_SETTINGS_CONFIG_FCC_ID>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_ACCESSORY>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_ACCESSORY>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_AUTO_BRIGTNESS>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_AUTO_BRIGTNESS>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_DEFAULT_DOUBLE_TAP_TO_WAKE>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_DEFAULT_DOUBLE_TAP_TO_WAKE>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_EASY_MODE>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_EASY_MODE>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_FUNCTION_KEY_MENU>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_FUNCTION_KEY_MENU>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PALM_SWIPE>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PALM_SWIPE>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PALM_TOUCH>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PALM_TOUCH>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PICK_UP>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PICK_UP>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PICK_UP_TO_CALL_OUT>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_PICK_UP_TO_CALL_OUT>
    <SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_TRUN_OVER>TRUE</SEC_FLOATING_FEATURE_SETTINGS_SUPPORT_MOTION_TRUN_OVER>
    <SEC_FLOATING_FEATURE_SETUPWIZARD_CONFIG_STEPSEQUENCE>SupportNotice</SEC_FLOATING_FEATURE_SETUPWIZARD_CONFIG_STEPSEQUENCE>
    <SEC_FLOATING_FEATURE_SETUPWIZARD_CONFIG_VALUES>sim_animation_version=no_sim_phone_right_small_tray_v1;is_single_sku_device=true;supports_ssku_smartphone_prepay_portal=true;supports_vzw_cdma=true;supports_dual_sim_activation=true;esim_slot_indices=1</SEC_FLOATING_FEATURE_SETUPWIZARD_CONFIG_VALUES>
    <SEC_FLOATING_FEATURE_SFINDER_CONFIG_QUERY_PARSER_VERSION>2</SEC_FLOATING_FEATURE_SFINDER_CONFIG_QUERY_PARSER_VERSION>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_ENGINE_DB_TYPE>ALM</SEC_FLOATING_FEATURE_SIP_CONFIG_ENGINE_DB_TYPE>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_FOLD_UX_VERSION>81</SEC_FLOATING_FEATURE_SIP_CONFIG_FOLD_UX_VERSION>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_HWR_ENGINE>SSHWRPANEL</SEC_FLOATING_FEATURE_SIP_CONFIG_HWR_ENGINE>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_PACKAGE_NAME>com.samsung.android.honeyboard</SEC_FLOATING_FEATURE_SIP_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_SIP_CONFIG_PREDICTION_ENGINE>XT9</SEC_FLOATING_FEATURE_SIP_CONFIG_PREDICTION_ENGINE>
    <SEC_FLOATING_FEATURE_SIP_ENABLE_DEF_KEY_SOUND>TRUE</SEC_FLOATING_FEATURE_SIP_ENABLE_DEF_KEY_SOUND>
    <SEC_FLOATING_FEATURE_SIP_SUPPORT_CURSOR_CONTROL>TRUE</SEC_FLOATING_FEATURE_SIP_SUPPORT_CURSOR_CONTROL>
    <SEC_FLOATING_FEATURE_SMARTMANAGER_CONFIG_PACKAGE_NAME>com.samsung.android.lool</SEC_FLOATING_FEATURE_SMARTMANAGER_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_SMART_VIEW_APP_CAST_SUPPORTED>TRUE</SEC_FLOATING_FEATURE_SMART_VIEW_APP_CAST_SUPPORTED>
    <SEC_FLOATING_FEATURE_SPAY_CONFIG_SWIPEUP_HEIGHT>0.5</SEC_FLOATING_FEATURE_SPAY_CONFIG_SWIPEUP_HEIGHT>
    <SEC_FLOATING_FEATURE_SYSTEM_CONFIG_HCM_AI_POWER_SAVING_LEVEL>225</SEC_FLOATING_FEATURE_SYSTEM_CONFIG_HCM_AI_POWER_SAVING_LEVEL>
    <SEC_FLOATING_FEATURE_SYSTEM_CONFIG_SIOP_POLICY_FILENAME>siop_f2q_sm8250</SEC_FLOATING_FEATURE_SYSTEM_CONFIG_SIOP_POLICY_FILENAME>
    <SEC_FLOATING_FEATURE_SYSTEM_SUPPORT_ENHANCED_CPU_RESPONSIVENESS>TRUE</SEC_FLOATING_FEATURE_SYSTEM_SUPPORT_ENHANCED_CPU_RESPONSIVENESS>
    <SEC_FLOATING_FEATURE_SYSTEMUI_CONFIG_CORNER_ROUND>3.5</SEC_FLOATING_FEATURE_SYSTEMUI_CONFIG_CORNER_ROUND>
    <SEC_FLOATING_FEATURE_SYSTEMUI_CONFIG_EDGELIGHTING_FRAME_EFFECT>frame_effect</SEC_FLOATING_FEATURE_SYSTEMUI_CONFIG_EDGELIGHTING_FRAME_EFFECT>
    <SEC_FLOATING_FEATURE_SYSTEMUI_CONFIG_SHOW_CONTENT_WHEN_UNLOCKED>support;defaulton</SEC_FLOATING_FEATURE_SYSTEMUI_CONFIG_SHOW_CONTENT_WHEN_UNLOCKED>
    <SEC_FLOATING_FEATURE_SYSTEMUI_CONFIG_STATUSBAR_CONTAINER_POSITION>DualScreen,SidelingCenterCutout</SEC_FLOATING_FEATURE_SYSTEMUI_CONFIG_STATUSBAR_CONTAINER_POSITION>
    <SEC_FLOATING_FEATURE_SYSTEMUI_SUPPORT_BRIEF_NOTIFICATION>TRUE</SEC_FLOATING_FEATURE_SYSTEMUI_SUPPORT_BRIEF_NOTIFICATION>
    <SEC_FLOATING_FEATURE_VISION_CONFIG_FACE_DETECTOR_SOLUTION>SW</SEC_FLOATING_FEATURE_VISION_CONFIG_FACE_DETECTOR_SOLUTION>
    <SEC_FLOATING_FEATURE_VISION_CONFIG_IMAGE_CROPPER_VERSION>V1</SEC_FLOATING_FEATURE_VISION_CONFIG_IMAGE_CROPPER_VERSION>
    <SEC_FLOATING_FEATURE_VISION_CONFIG_RELIGHTING_SOLUTION>arcsoft.v1</SEC_FLOATING_FEATURE_VISION_CONFIG_RELIGHTING_SOLUTION>
    <SEC_FLOATING_FEATURE_VOICECALL_CONFIG_INCALLUI_PACKAGE_NAME>com.samsung.android.incallui</SEC_FLOATING_FEATURE_VOICECALL_CONFIG_INCALLUI_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_VOICECALL_SUPPORT_GLOBAL_NETWORK>TRUE</SEC_FLOATING_FEATURE_VOICECALL_SUPPORT_GLOBAL_NETWORK>
    <SEC_FLOATING_FEATURE_VOICERECORDER_CONFIG_DEF_MODE>normal,interview,voicememo</SEC_FLOATING_FEATURE_VOICERECORDER_CONFIG_DEF_MODE>
    <SEC_FLOATING_FEATURE_VOICERECORDER_CONFIG_PACKAGE_NAME>com.sec.android.app.voicenote</SEC_FLOATING_FEATURE_VOICERECORDER_CONFIG_PACKAGE_NAME>
    <SEC_FLOATING_FEATURE_WEATHER_SUPPORT_DETAIL_CITY_VIEW>TRUE</SEC_FLOATING_FEATURE_WEATHER_SUPPORT_DETAIL_CITY_VIEW>
    <SEC_FLOATING_FEATURE_WIFI_SUPPORT_ADPS>TRUE</SEC_FLOATING_FEATURE_WIFI_SUPPORT_ADPS>
</SecFloatingFeatureSet>
